/*** Fonts css start ***/
@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto-Bold.ttf');
}
@font-face {
	font-family: 'Roboto-Light';
	src: url('../fonts/Roboto-Light.ttf');
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url('../fonts/Roboto-Medium.ttf');
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
	font-family: 'Roboto-Thin';
	src: url('../fonts/Roboto-Thin.ttf');
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.ttf');
}
@font-face {
	font-family: 'Montserrat-ExtraLight';
	src: url('../fonts/Montserrat-ExtraLight.ttf');
}
@font-face {
	font-family: 'Montserrat-Light';
	src: url('../fonts/Montserrat-Light.ttf');
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('../fonts/Montserrat-Medium.ttf');
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('../fonts/Montserrat-SemiBold.ttf');
}
	
/*** Fonts css end ***/

/*** Reset min ***/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td{
	margin: 0;
	padding: 0;
}
body{
	overflow-x: hidden;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: -0.5em;
	margin-right: -0.5em;
}

fieldset, img{
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
li{
	margin-bottom: 5px;
}
caption, th{
	text-align: left;
}
q:before, q:after{
	content: '';
}
sup {
	vertical-align: text-top;
	line-height: 1;
	font-size: 10px;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
legend{
	color: #000000;
}
input, textarea{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	outline: none;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input::-ms-clear {
    display: none;
}
textarea {
	overflow: auto;
}
*:focus {
	outline: none;
}
figure{
	margin: 0;
}
a[href^="tel"] {
	text-decoration: none;
}
#section3 figure img{
	width: 100%;
	height: auto;
	display: block;
}
/*** Reset min End ***/
/*** Base min ***/
html, body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto-Light', sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	line-height: 1.7;
	height: 100%;
	letter-spacing: 1px;
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6, strong {}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: Montserrat-ExtraLight;
	line-height: 1.2;
	color: #455a6f;
}
h1 strong, h2 strong, h3 strong, h4 strong, h3 strong {
	font-family: Montserrat-Regular;
}
h1, h2{
	font-size: 36px;
	margin-bottom: 10px;
	margin-left: -2px;
}
h1 span.highlight, h2 span.highlight {
	font-size: 40px;
}
h3{
	font-size: 45px;
	margin-bottom: 10px;
	line-height: 1.2;
}
h4{
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #000;
	font-family: Roboto-Regular;
}
h5{
	font-size: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
a {
	/*color: #989898;*/
	color: #455a6f;
	text-decoration: underline;
}
a:focus {
	outline: none;
}
abbr, acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
	font-variant: normal;
}
em{
	font-style: italic;
}
blockquote, ul, ol, dl{
	margin: 1em;
}
ol, ul, dl{
}
ol li, ul li{
}
dl dd{
	margin-left: 1em;
}
th, td{
	border: 0px;
	padding: 0.5em;
	vertical-align: top;
}
th{
	font-weight: bold;
	text-align: center;
}
caption{
	margin-bottom:.5em;
	text-align:center;
}
p, fieldset, pre{
	margin-bottom:10px;
	margin-top: 0;
}
input[type=text], input[type=password]{
	width: 12.25em;
}
b, strong{
	font-weight: normal;
	font-family: 'Roboto-Medium';
}

/***  Clear float ***/
.clearfix:after, .footer-right .ce-image .ce-row:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
/***  Clear float End ***/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*** Base min CSS End ***/

/* loader */

#loader-wrap {
	position: fixed;
	background-color: rgba(255,255,255,1);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
#loader {
	position: absolute;
	top: 50%;
	left: 50%;
	
	-webkit-transform: translate3D(-50%,-50%,0);
	-moz-transform: translate3D(-50%,-50%,0);
	transform: translate3D(-50%,-50%,0);
}
#logo-r {
	width: 200px;
	position: absolute;
	left: 190px;
	opacity: 0;
	top: 39px;
	z-index: 9;
}
#logo-s {
	width: 500px;
	height: 205px;
}
#svg-r {
	width: 200px;
	height: 16px;
	display: block;
}
#svg-s {
	opacity: 0;
	width: 500px;
	height: 205px;
}
#svg-s * {
	fill: none;
	stroke: #355971;
	stroke-width : 2;
}
#loader-text, .loader-text {
	position: absolute;
	bottom: 50px;
	color: #355971;
	opacity: 0;
	width: 100%;
	text-align: center;
	font-family: Montserrat-Regular;
	letter-spacing: 4px;
	font-size: 20px;
}
/* header */
#header-wrap{
	position: fixed;
	top: 0px;
	z-index: 99;
	width: 100%;
}
#header{
	width: 100%;
	position: relative;
	padding: 36px 5% 5px 5%;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
#header:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.8);
    top: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
    opacity: 0;

}
#header.header-shrink:after {
	opacity: 1;
}
#header.header-shrink-after {
	height: 100px;
}
#header.header-up {
	-webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	transform: translateY(-100px);
}
#header.header-shrink {
	/*background-color: rgba(255, 255, 255, 0.8);
	height: 100px;*/
}
#header.header-shrink #logo {
	transform: scale3d(0.5,0.5,1) translate3d(-50%,-50%,0);
	-moz-transform: scale3d(0.5,0.5,1) translate3d(-50%,-50%,0);
	-webkit-transform: scale3d(0.5,0.5,1) translate3d(-50%,-50%,0);
	/*height: 60px;*/
}
#logo{
	max-width: 350px;
	width: 100%;
	height: auto;
	z-index: 1;
	position: relative;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
#logo a{
	display: block;
}
#logo svg, #logo img {
	width: 100%;
	height: auto;
	display: block;
}
#logo .logo-resp {
	max-width: 146px;
	display: none;
	position: absolute;
	top: 32px;
	left: 57px;
	width: 100%;
	z-index: 1;
	
	transition: opacity 1s ease 0s;
	-webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
}
#logo .logo-resp img {
	display: block;
}
#menu{
	text-align: right;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	right: 3%;
	top: 100px;
	
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	
	
	width: 12.5%;
}
.menuWrap {
	background-color: rgba(255, 255, 255, 0.8);
	margin-right: -50%;
	padding-right: 50%;
}
.navOpen #menu{
	visibility: visible;
	opacity: 1;
}
#menuCont{
	margin: 0;
	padding: 20px 0px 20px;
}
#menuCont li{
	line-height: 1.2;
	list-style: none;
	margin-bottom: 12px;
	margin-top: 10px;
}
#menuCont li.active > a{
	font-family: 'Roboto-Medium';
}
#menuCont li a {
	text-decoration: none;
	font-family: 'Roboto-Regular';
	color: #4d5358;
	display: inline-block;
	letter-spacing: 2px;
	line-height: 20px;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
}
.sub-nav {
	margin: 0;
}
#menuCont .sub-nav >li:first-child {
	margin-top: 5px;
}
#menuCont .sub-nav li a {
	text-transform: none;
}
#menuCont .sub-nav li {
	margin-bottom: 2px;
	margin-top: 0;
}
#menu li.page_12, #menu li.page_15, #menu .hide-menu {
	display: none;
}
.menuBtn{
	position: absolute;
	/*right: 5%;*/
	right: calc(5% + 100px);
	right: -moz-calc(5% + 100px);
	right: -webkit-calc(5% + 100px);
	top: 36px;
	height: 15px;
	width: 50px;
	cursor: pointer;
}
.menuBtn .burger-lines {
	height: 25px;
	width: 60px;
	position: absolute;
	top: -5px;
	left: -5px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header-shrink .menuBtn .burger-lines .cls-3 {
	fill: #355971;
}
.header-shrink .menuBtn .burger-lines .cls-4 {
	stroke: #355971;
}
.header-shrink .menuBtn .menuIcon {
	background-color: #455a6f;
}
.menuBtn .menuIcon{
	width: 100%;
	display: block;
	height: 4px;
	background-color: #ffffff;
	margin-bottom: 3px;
	
	opacity: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menuBtn.open {
	background: transparent;
}
.menuBtn.open .burger-lines {
	opacity: 0;
}
.menuBtn.open .menuIcon {
	opacity: 1;
}
.menuBtn .menuIcon.icon1{}
.menuBtn .menuIcon.icon2{}
.menuBtn .menuIcon.icon3{
	margin-top: -7px;
}
.menuBtn .menuIcon.icon4{margin-bottom: 0;}
.menuBtn.open .menuIcon.icon1, .menuBtn.open .menuIcon.icon4{
	opacity: 0;
}
.menuBtn.open .menuIcon.icon2{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menuBtn.open .menuIcon.icon3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#menuCont .page_7 {
	margin-top: 30px;
}
.tx-srlanguagemenu{
	float: right;
}
.tx-srlanguagemenu > div {
	float: left;
	position: relative;
}
.tx-srlanguagemenu > div:first-child {
	padding-right: 6px;
}
.tx-srlanguagemenu > div:last-child {
	padding-left: 7px;
}
.tx-srlanguagemenu > div:first-child:after {
	content: "/";
	clear: both;
	position: absolute;
	top: 2px;
	width: 3px;
	right: 0px;
}
#menuCont li .tx-srlanguagemenu > div.CUR a, .tx-srlanguagemenu > div.CUR a{
	font-family: 'Roboto-Medium';
}

/*** css for deafault class ***/
.floatRight{
	float: right;
}
.floatLeft{
	float: left;
}
.p-relative {
	position: relative;	
}
.ht-100perc {
	height: 100%;
}
.container-wrapper {
	position: relative;
}
.container{
	width: 100%;
	margin: auto;
	margin-bottom: 120px;
}
.container-align-right {
	margin-right: 0;
}
.container-align-left {
	margin-left: 0;
}
.width-65 {
	width: 65%;
}
.width50 {
	width: 50%;
}
.colOne {
	padding-right: 5%;	
}
.colTwo {
	padding-left: 20px;	
}
.frame-space-before-extra-small {
	margin-top: 15px;
}
.frame-space-before-small {
	margin-top: 40px;
}
.frame-space-before-medium {
	margin-top: 50px;
}
.frame-space-before-large {
	margin-top: 60px;
}
.frame-space-before-extra-large {
	margin-top: 80px;
}
.frame-space-after-extra-small {
	margin-bottom: 15px;
}
.frame-space-after-small {
	margin-bottom: 40px;
}
.frame-space-after-medium {
	margin-bottom: 50px;
}
.frame-space-after-large {
	margin-bottom: 60px;
}
.frame-space-after-extra-large {
	margin-bottom: 80px;
}
.frame-logo-frame-contact {
	margin-bottom: 42px;
	margin-top: 54px;
}
.margin-top-0 {
	margin-top: 0;
}
.margin-bottom-0 {
	margin-bottom: 0;
}
.img-responsive {
	display: block;
	width: 100%;
	height: auto;
}

/* main content area */
#wrapper{
	position: relative;
	height: 100%;
}
#mainContent{
	width: 100%;
	position: relative;
	overflow: hidden;
	opacity: 0;
}
.main-content {
	position: relative;
}
.bg-cover {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bigimg img {
	width: 100%;
	height: auto;
}
.description li {
	list-style: none;
	margin-bottom: 0;
}
.hightlight-content h2{
	color: #fff;
}
.hightlight-content .smallimg {
	width: 28%;
	overflow: hidden;
	padding-right: 10px;
	float: right;
}
.description ul {
	margin: 0;	
}
.location-content {
	margin-bottom: 60px;
}
.location-content .c-wrap {
	position: relative;
}
.location-content .bigimg {
	width: 100%;
	overflow: hidden;
	top: 0;
	right: 0;
	z-index: -1;
}
.location-content .map-img {
	width: 200px;
}
.location-content .map-img img {
	width: 100%;
	height: auto;
}
.frame-indent {
	max-width: 65%;
}
/*.v-img {
	position: absolute;
	right: 5%;
	bottom: 30px;
	width: 45px;
}
.v-img img {
	width: 100%;
	height: auto;
}*/
.img-heading {
	height: 30px;
	margin-bottom: 20px;
}
#c183 .img-heading {
	height: 45px;
}
.img-heading img {
	width: auto;
	height: 100%;
}
.img-heading.location, .location-content .img-heading {
	height: 25px;
}
.home-content .img-heading, .hightlight-content .img-heading {
	margin-bottom: 10px;
}


#contact-wrap {
	color: #ffffff;
	position: fixed;
	top: 160px;
	z-index: 1;
	width: calc(95% - 70px);
	width: -moz-calc(95% - 70px);
	width: -webkit-calc(95% - 70px);
	height: calc(100% - 160px);
	height: -moz-calc(100% - 160px);
	height: -webkit-calc(100% - 160px);
	background-color: #455a6f;
	padding: 50px 0;
	
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
	
	-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
#contact-wrap a {
	color: #ffffff;
}
#contact-wrap.copen {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}
#contact-wrap.copen .ctxt_wrap {
	right: -70px;
}
.ctxt_wrap {
	height: 140px;
	width: 140px;
	background-color: #455a6f;
	color: #FFF;
	position: absolute;
	right: -130px;
	top: 120px;
	cursor: pointer;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #ffffff;
	
	-webkit-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.twrap {
	font-family: Montserrat-Regular;
	width: 100%;
	padding: 20px;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	text-transform: uppercase;
}
.twrap span {
	font-family: Montserrat-SemiBold;
}
.iwrap {
	background-color: #FFF;
	width: 36px;
	height: 36px;
	border-radius: 100%;
	padding: 8px;
	border: 1px solid #455a6f;
	position: absolute;
	right: 5px;
	top: 90%;
	margin-top: -18px;
	
	-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.iwrap img{
	width: 100%;
	height: 100%;
	display: block;
}
.copen .iwrap {
	-webkit-transform: rotate(40deg);
	-moz-transform: rotate(40deg);
	transform: rotate(40deg);
}
.contact-wrp-inner {
	height: 100%;
	max-width: 89%;
	margin: auto;
	overflow-y: auto;
}
#contact-wrap .colTwo, #section12 .colTwo {
	margin-top: 105px;
	padding-left: 5%;
}
#contact-wrap h2, #contact-wrap h3, #contact-wrap h4 {
	color: #ffffff
}
#contact-wrap .tx-powermail h2 {
	font-size: 28px;
	margin-bottom: 17px;
	margin-left: 0;
}
#section12 .container-wrapper {
	background-color: #455a6f;
	color: #ffffff;
	padding: 50px 0 100px;
}
#section12 .tx-powermail h2 {
	font-size: 28px;
	margin-bottom: 17px;
}
#section12 h2, #section12 h3, #section12 h4, #section12 a {
	color: #ffffff;
}
/* powermial */
.tx-powermail .powermail_progressbar{
    width:100%;
    height:5px;
    float:right;
    clear:both
}
.tx-powermail .powermail_progressbar.disable{
    display:none
}
.tx-powermail .powermail_progressbar>.powermail_progress{
    background:#ffffff;
    width:0%;
    max-width:100%;
    -webkit-animation:progress 5s 1 forwards;
    -moz-animation:progress 5s 1 forwards;
    -ms-animation:progress 5s 1 forwards;
    animation:progress 5s 1 forwards
}
.tx-powermail .powermail_progressbar>.powermail_progress>.powermail_progess_inner{
    height:4px;
    width:100%;
    overflow:hidden;
    background:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_loading.gif") repeat-x;
    -moz-opacity:0.25;
    -khtml-opacity:0.25;
    opacity:0.25;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);
    filter:alpha(opacity=25)
}
.parsley-errors-list {
	margin: 0;
	font-size: 14px;
}
.parsley-errors-list li {
	list-style: none;
}
@-webkit-keyframes progress{
    from{
    }
    to{
        width:100%
    }
}
@-moz-keyframes progress{
    from{
    }
    to{
        width:100%
    }
}
@-ms-keyframes progress{
    to{
        width:100%
    }
}
@keyframes progress{
    from{
    }
    to{
        width:100%
    }
}
.powermail_form .powermail_input, .powermail_textarea {
	width: 100%;
	border: none;
	height: 35px;
	padding: 2px 6px;
}
.powermail_textarea {
	height: 75px;
	resize: none;
}
.powermail_label {
	text-transform: uppercase;
	font-family: Montserrat-ExtraLight;
}
.powermail_submit {
	background-color: #a70000;
	text-transform: uppercase;
	border: none;
	height: 40px;
	min-width: 200px;
	color: #ffffff;
	cursor: pointer;
}
.powermail_fieldwrap {
	margin-bottom: 15px;
}
.powermail_fieldwrap_pflichtfeld {
	font-size: 12px;
	margin-bottom: 0;
	line-height: 1;
}
.powermail_fieldwrap_senden {
	display: inline-block;
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
}
.powermail_fieldwrap_marker {
	font-size: 12px;
	line-height: 1.2;
}


#c53 .image {
	margin-left: 1px;
}
.footerbotm-cont-wrap {
    background-color: #ffffff;
    height: 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.close-btn {
    position: absolute;
    right: 5%;
    top: 85px;
    width: 50px;
    cursor: pointer;
	z-index: 99;
}
.close-btn span {
    width: 100%;
    display: block;
    height: 2px;
    background-color: #455a6f;
}
.close-btn .icon-1 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-btn .icon-2 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.footerbotm-cont-wrap .datenschutz {
	padding: 60px 0px;
}
.impressum-logo-text h4 {
	text-transform: uppercase;
}
.impressum-logo-text .ce-image {
	margin-bottom: 13px;
	margin-top: 20px;
}
.frame-layout-2 h4 {
	font-size: 12px;
}


/* slider */
.slider {
	height: calc(100vh - 160px);
	height: -moz-calc(100vh - 160px);
	height: -webkit-calc(100vh - 160px);
	min-height: 600px;
	width: 100%;
	margin-bottom: 250px;
	margin-top: 40px;
}
.slider img.rsImg {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.slider .vimeo-btn {display: block;}
.slider .vimeo-btn img.rsImg {
	top: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.rsDefault .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: -40px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	line-height: 15px;
	overflow: hidden;
}
.rsDefault .rsBullet {
	width: 15px;
	height: 15px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	margin: 0px 15px;
}
.rsDefault .rsBullet span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #a2a3a5;
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #455a6f;
}
.rsArrow {
	height: 28px;
	width: 32px;
	top: 50%;
	margin-top: -14px;
	position: absolute;
	opacity: 1;
	visibility: visible;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left center;
	
	-webkit-animation-name: arrowAnim;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function:cubic-bezier(.5,0,0,1) ;
    -moz-animation-name: arrowAnim;
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: cubic-bezier(.5,0,0,1) ; 
    animation-name: arrowAnim;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(.5,0,0,1) ;
}
@-webkit-keyframes arrowAnim{
    from {-webkit-transform:translate(0, 0px);}
    10% {-webkit-transform:translate(-15px, 0);}
    20% {-webkit-transform:translate(0, 0);}
    100% {-webkit-transform: translate(0, 0px);}    
}    
@-moz-keyframes arrowAnim{
    from {-moz-transform:translate(0, 0px);}
	10% {-webkit-transform:translate(-15px, 0);}
    20% {-webkit-transform:translate(0, 0);}
    100% {-webkit-transform: translate(0, 0px);} 
}

@keyframes arrowAnim{
    from {transform:translate(0, 0px);}
	10% {-webkit-transform:translate(-15px, 0);}
    20% {-webkit-transform:translate(0, 0);}
    100% {-webkit-transform: translate(0, 0px);} 
}


.rsArrowRight {
   right: 40px;
   background-image: url("../images/pfeil-right.svg");
}
.rsArrowLeft {
    left: 40px;
	background-image: url("../images/pfeil-left.svg");
}
.contentSlider .rsArrow {
	width: 45px;
	height: 45px;
	margin-top: -23px;
	top: 50vh;
}
.contentSlider .rsArrowLeft {
    left: 5%;
	background-image: url("../images/arrow-left.svg");
}
.contentSlider .rsArrowRight {
    right: 5%;
	background-image: url("../images/arrow-right.svg");
}
.rsArrowDisabled {
    display: none !important;
    opacity: 0.4;
}

.plain-template {
	height: 100%;
}

/* vimeo */
.vimeo-player {
	position: relative;
	height: 100%;
	width: 100%;
	/*opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease 0s;*/
}
.loaded .vimeo-player {
	opacity: 1;
	visibility: visible;
}
.fullscreen {
	
}
.video {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-color: #000000;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.vimeo-player .logo-rs, .vimeo-player .play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	z-index: 999;
}
.vimeo-player .logo-rs {
	width: 450px;
	height: 140px;
}
.vimeo-player .play {
	width: 96px;
	height: 96px;
	background-image: url(../images/play-icon-full.svg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: 96px 96px;
	cursor: pointer;
	margin-top: 140px;
	background-color: transparent;
	border: none;
	text-indent: -999em;
	-webkit-appearance: none;
	opacity: 0.5;
}
.vimeo-player .logo-rs img {
	width: 100%;
	height: 100%;
}
.vimeo-player .loader-text {
	opacity: 1;
	z-index: 99;
}
.vimeo-player .bg-overlay{
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}


/* location map */
.location-map .route-block {
	text-transform: uppercase;
}
.select-radius.active span {
	text-decoration: underline;
}
.show-radius .block-open {
	margin-bottom: 15px;
}
.start, .end, #mode-selector{
	padding: 10px 0;
	line-height: 1.5;
}
.block-open input{
	border: none;
	background-color: transparent;
	color: #ffffff;
	text-transform: uppercase;
	height: 30px;
}
.location-map .content {
	margin-bottom: 30px;
}
.macro-lage, .micro-lage, .block-open, .location-map .fa-minus, #error_display {
    display: none;
}
.macro-lage.show, .micro-lage.show, .show .block-open, .micro-lage-layout.show, .macro-lage-layout.show, #error_display.show {
	display: block;
}
.show-radius .header, .route-plan .header, .select-radius span, .plane-route-now {
    cursor: pointer;
}
.controls span{
	height: 23px;
	width: 38px;
	display: inline-block;
	vertical-align: middle;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}
#changemode-driving{
	background-image: url('../images/driving-white.svg');
}
#changemode-transit-train{
	background-image: url('../images/train-white.svg');
}
#changemode-transit-bus{
	background-image: url('../images/bus-white.svg');
}
#changemode-walking{
	background-image: url('../images/walking-white.svg');
}
#changemode-bicycling{
	background-image: url('../images/cycling-white.svg');
}
#zoomControls {
	position: absolute;
	top: 160px;
	right: 5%;
	z-index: 99;
}
#zoomControls div {
	width: 50px;
	height: 50px;
	background-size: 50px 50px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
#zoomControls #zoomin {
	background-image: url(../images/Map-Zoom-in.svg);
	margin-bottom: 10px;
}
#zoomControls #zoomout {
	background-image: url(../images/Map-Zoom-out.svg);
}

.design-content .block-wrap.h-60 {
	height: 60%;
}
.design-content .block-wrap.h-50 {
	height: 50%;
}
.design-content .block-wrap.h-40 {
	height: 40%;
}
.design-content .block-wrap.h-30 {
	height: 30%;
}
.images-with-hotspot .description-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background-color: rgba(69, 90, 111, 0.85);
	color: #ffffff;
	padding: 20px;
	text-align: center;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	display: flex;
	align-items: center;
	align-content: center;
}
.images-with-hotspot .description-wrap a {
	color: #ffffff;
}
.images-with-hotspot .descr-inner {
	width: 100%;
	max-height: 100%;
}
.images-with-hotspot {
	margin-left: -5px;
	margin-right: -5px;
}
.images-with-hotspot .block-wrap {
	float: left;
	padding: 5px;
	width: 50%;
}
.images-with-hotspot .block-wrap .innr-block {
	overflow: hidden;
}
.images-with-hotspot .content, .hotspot-descr .content {
	opacity: 0;
	line-height: 1.4;
	transform: translate3d(100%,0,0);
	-moz-transform: translate3d(100%,0,0);
	-webkit-transform: translate3d(100%,0,0);
	
	transition: opacity 0.35s, transform 0.35s;
	-moz-transition: opacity 0.35s, transform 0.35s;
	-webkit-transition: opacity 0.35s, transform 0.35s;
}
.images-with-hotspot ul {
	margin: 0;
}
.images-with-hotspot li {
	list-style: none;
	margin-bottom: 5px;
}
.images-with-hotspot li:before {
    content: '//';
    margin-right: 5px;
}
.images-with-hotspot .title, .hotspot-descr .title {
	text-transform: uppercase;
	line-height: 1.2;
	padding-bottom: 12px;
	margin-bottom: 15px;
	overflow: hidden;
	font-family: Montserrat-Regular;
}
.images-with-hotspot .title:after, .hotspot-descr .title:after {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: transform 0.35s;
    transition: transform 0.35s;
	
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}
.hotspot-icon, .hotspot-close-mobi {
	position: absolute;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	background-image: url(../images/Hotspot-Open.svg);
	
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	cursor: pointer;
	z-index: 8;
}
.hotspot-icon.clicked, .hotspot-close-mobi {
	background-image: url(../images/Hotspot-Close.svg);
	opacity: 0;
}
.hotspot-icon.top-left {
	left: 15px;
	top: 10px;
}
.hotspot-icon.top-right {
	right: 15px;
	top: 10px;
}
.hotspot-icon.botm-left {
	left: 15px;
	bottom: 10px;
}
.hotspot-icon.botm-right {
	right: 15px;
	bottom: 10px;
}
.images-with-hotspot .block-wrap.open .content, .hotspot-info.active .content, .images-with-hotspot.active .block-descr .content {
    opacity: 1;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
}
.images-with-hotspot .block-wrap.open .title:after, .hotspot-info.active .title:after, .images-with-hotspot.active .block-descr .title:after {
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
}
.hotspot-info.active .hotspot-icon {
	opacity: 0;
}
.hotspot-info.active .hotspot-icon.clicked {
	opacity: 1;
	z-index: 99;
}



/* scrollbar */
.scroll-pane {
	width: 100%;
	max-height: 100%;
}
.jspVerticalBar {
	background: none;
	right: 0px;
	height: 100%;
	position: absolute;
	top: 0;
	width: 3px;
}
.jspTrack {
	background: none;
	box-sizing: unset;
	margin: -4px 0 0;
}
.jspDrag {
	background: #ffffff;
	margin: 0;
}
.jspPane {
	width: calc(100% - 10px) !important;
	width: -webkit-calc(100% - 10px) !important;
	width: -moz-calc(100% - 10px) !important;
}

.location-contentWith-rightimgs .right-block img{
	width: 100%;
	height: auto;
	max-width: 100%;
	display: block;
	margin-bottom: 10px;
}
.location-contentWith-rightimgs .right-block img:last-child {
	margin-bottom: 0;
}
.loc-map-content {
	margin-bottom: 60px;
}

.hotspot-info {
	position: absolute;
}
.hotspot-info .hotspot-icon {
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -15px;
	margin-top: -15px;
}
.hotspot-descr {
	position: relative;
	z-index: 9;
	color: #fff;
	text-align: center;
	transition: 0.5s all ease 0s;
	-moz-transition: 0.5s all ease 0s;
	-webkit-transition: 0.5s all ease 0s;
	
	opacity: 0;
	visibility: hidden;
}
.hotspot-descr a {
	color: #ffffff;
}
.travel-time span {
	display: inline-block;
	
	line-height: 23px;
	background-repeat: no-repeat;
	font-size: 14px;
	margin-bottom: 15px;
}
.hotspot-info .by-walk {
	background-image: url(../images/walking-white.svg);
	margin-right: 7px;
	padding-left: 21px;
	background-size: 15px 23px;
}
.hotspot-info .by-cylce {
	background-image: url(../images/cycling-white.svg);
	margin-left: 7px;
	padding-left: 34px;
	background-size: 27px 23px;
}

.hotspot-descr .descr-inner {
	width: 240px;
	padding: 15px 20px;
	background-color: rgba(69, 90, 111, 0.85);
}
.hotspot-descr .descr-inner.descr-img {
	border: 4px solid rgba(69, 90, 111, 1);
	padding: 0;
} 
.hotspot-info.active .hotspot-descr {
    visibility: visible;
    opacity: 1;
}
.hotspot-info .hotspot-Logo {
	width: 130px;
	height: 55px;
	margin-left: -123px;
	margin-top: -5px;
	background-image: none;
}
.hotspot-Logo img {
	width: 100%;
	height: 100%;
}
.images-with-hotspot .block-wrap .innr-block {
	position: relative;
}
.architecture-content .floorplan-rooms {
	color: #455a6f;
	margin-bottom: 15px;
}
.architecture-content .descr .img-heading {
	margin-bottom: 10px;
}
#section15 {
	-webkit-overflow-scrolling: touch;
}
#section3 {
	height: auto !important;
	
}

/*fancybox */
.fancybox-bg {
	background: #ffffff;
}
.fancybox-slide {
	overflow: hidden;
	padding: 0;
}
.fancybox-content {
	width: 100%;
	padding: 0;
}
.fancybox-slide--html .fancybox-close-small {
	padding: 0;
	/*width: 60px;
	height: 60px;*/
	right: 50px;
	top: 50px;
	opacity: 1;
}
.close-btn.fancybox-close-small span {
	margin-bottom: 3px;
	height: 4px;
}
.fancybox-close-small .icon-1 {
	
}
.fancybox-close-small .icon-2 {
	margin-top: -7px;
}

.paroller {
	-webkit-transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
	-moz-transition: -moz-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
	transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
}




#c158 img{
	width:auto;
	height:90px;
}